.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.carousel_minitour .jcarousel-skin-tango .jcarousel-clip-vertical {
	margin:0 auto;
    width:  75px;
    height: 245px;
	list-style-type:none;
	}
.carousel_minitour li .jcarousel-item-vertical{
	
	margin-bottom:5px;
	}
.carousel_minitour div{
	background-color:#FFF;
	padding:12px;
	box-shadow: 3px 3px 2px #888;
	}
.carousel_minitour p{
	font-family:Verdana, Geneva, sans-serif; color:#930; text-align:center; padding-top:5px; padding-bottom:5px;
	}